<?php
class MemberNav implements INavigationController{
	private $_uri, $_items;
	
	public function __construct() {
		$this->_uri=new URI("Members","/member","/images/member.svg");
		if (!Session::IsUserLoggedIn())
			$this->_items=array(
				new URI("Login/Register","login")
			);
		else
			$this->_items=array(
				new URI("Manage","manage"),
				new URI("Logout","logout")
			);
	}
	
	public function GetItems() {
		return $this->_items;
	}

	public function GetURI() {
		return $this->_uri;
	}
}